{% extends "organization/layout_organization.html" %}
{% load bootstrap %}
{% load i18n %}
{% load sekizai_tags %}


{% block page %}
  <div class="page-section" id="app">
      {% addtoblock "javascript" %}
          <script>
              // Render React app
              App({
                  mountPoint: 'app',
                  readOnly: {% if read_only %}true{% else %}false{% endif %}
              });
          </script>
      {% endaddtoblock %}
  </div>

{% endblock %}


{% block sidebar %}
{% endblock %}
